.best_sellers_slider {
	width: 100%;
	max-height: 500px;
	overflow: hidden;
	display: block;
}
.best_sellers_slider ul{
	height: 400px;
}
.best_sellers_slider li{
	float: left;	
	text-align: center;
	width: 260px;
	margin: 0;
	padding: 0;
	display: inline-block;
	
}
.best_sellers_slider .product-thumb{
	display: block;
	overflow: hidden;
	width: 120px;
	height: 120px;
	padding: 10px;
	margin: 0 10px 10px 0;
	border: 1px solid #D4D4D4;
	float: left;
	position: relative;
	transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}
.best_sellers_slider li .product-thumb:nth-child(2n){
	margin-right: 0;
	float: right;
}
.best_sellers_slider .product-thumb img{
 	transform-style: preserve-3d;
  	transition: all 500ms linear;
  	-o-transition: all 500ms linear;
   	-webkit-transition: all 500ms linear;
	width: auto;
}
.product-thumb:hover img{
	transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	opacity: 0;
}

.product-info{
	position: absolute;
  	width: 100%;
  	height: 100%;
  	background: rgba(0, 0, 0, 0.5);
  	opacity: 0;
  	top: 0;
  	left: 0;
  	transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	transition: all 500ms linear;
  	-o-transition: all 500ms linear;
   	-webkit-transition: all 500ms linear;
}
.product-thumb:hover .product-info{
	opacity: 1;
	transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transition: all 500ms linear;
  	-o-transition: all 500ms linear;
   	-webkit-transition: all 500ms linear;
}

.product-info span,
.product-info a{
	display: block;
	height: 50%;
	color: #fff;
	transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
}

.clearfix {
	    float: none;
	    clear: both;
}